package com.infoepoch.pms.dispatchassistant.domain.system.dict;


import com.infoepoch.pms.dispatchassistant.common.component.PageCriteria;

public class SystemDictCriteria extends PageCriteria {

    // 字典类型
    private String dictType;

    private String name;

    private Integer status;

    public String getDictType() {
        return dictType;
    }

    public void setDictType(String dictType) {
        this.dictType = dictType;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    // region SYS_DICT_TYPE
    // endregion SYS_DICT_TYPE

    // region SYS_DICT_DATA

    private String label;

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    // endregion SYS_DICT_DATA

}
